@charset "utf-8";

/* Reset */
*, *:before, *:after
{ 
	box-sizing:border-box;
}
html {
	font-size:10px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
body, h1, h2, h3, h4, h5, h6,
div, p, address,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset, legend,
hr {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:15px;
}
ul, ol {
	list-style:none;
}
table {
	margin:0;
	padding:0;
	border-spacing:0;
	border:0;
}
img, fieldset {
	border:0;
	vertical-align:top
}
address, em {
	font-style:normal;
	font-weight:400;
}
strong {
	font-weight:700;
}
input, select, button, textarea {
	color:#333;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	vertical-align:middle;
}

/* Base */
body {
	background:#fff;
	color:#666;
	font-size:16px;
	line-height:24px;
	font-weight:400;
	font-family:'Roboto', sans-serif;
	text-align:left;
}
@media screen and (max-width:1024px) {
	body {font-size:12px; line-height:18px;}
}
hr {
	display:none;
}
a {
	color:#333;
	text-decoration:none;
}
a:focus, a:hover, a:active {

}
label,
input[type="button"], input[type="submit"] , input[type="image"],
button {
	cursor:pointer;
}
input[type="text"], input[type="tel"], input[type="number"], input[type="password"], input[type="button"], input[type="submit"] , input[type="image"], textarea {
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
}
textarea {
	overflow-y:auto;
}
fieldset {
	display:block;
}
button {-webkit-appearance:none; appearance:none;}

select {border-radius:0; text-indent:0; -moz-appearance:none; -webkit-appearance:none; -ms-appearance:none; appearance:none; cursor:pointer;}
select::-ms-expand {display: none;}

#skip_nav {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:1px;
	z-index:99999;
}
#skip_nav a {
	display:block;
	position:absolute;
	top:-1px;
	left:0;
	width:100%;
	height:1px;
	background:#d41124;
	color:#fff;
	font-size:20px;
	line-height:50px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	-webkit-transition:.3s;
	transition:.3s;
}
#skip_nav a:hover,
#skip_nav a:focus,
#skip_nav a:active {
	height:50px;
	-webkit-transition:.3s;
	transition:.3s;
}

legend,
caption,
.alt_text {
	display:block;
	position:absolute;
	top:-1px;
	left:-1px;
	width:1px;
	height:1px;
	border:none;
	opacity:0.01;
	background:none;
	overflow:hidden;
}

/*html5*/
article, aside, dialog, footer, header, section, nav, figure, menu {
	display:block;
}

input.text {width:100%; height:38px; padding:0 10px; border:1px solid #dbdbdb; font-size:14px;}
input.text[readonly],
input.text[disable] {background:#f0f0f0;}
textarea.textarea {width:100%; height:140px; padding:10px; border:1px solid #dbdbdb; font-size:14px; line-height:20px; resize:none;}
input.checkbox {position:relative; width:17px; height:17px; margin:-2px 0 0 0; border:1px solid #cfcfcf; -webkit-appearance:none; appearance:none; vertical-align:middle; cursor:pointer;}
input.checkbox:checked {background:url('/eng/images/check.png') no-repeat center center; background-size:15px;}
input.radio {position:relative; width:14px; height:14px; margin:-2px 0 0 0; border:1px solid #dbdbdb; border-radius:50%; background:#fff; -webkit-appearance:none; appearance:none; vertical-align:middle; cursor:pointer;}
input.radio:checked {background:url('/eng/images/radio.png') no-repeat center center; background-size:14px;}
select.select {height:38px; padding:0 35px 0 10px; border:1px solid #dbdbdb; background:url('/eng/images/right_arrow.png') no-repeat right 12px center; background-size:12px; font-size:15px;}

@media screen and (max-width:1024px) {
	select.select {font-size:14px;}
}